/*
Theme Name: Constructo Child Theme
Theme URI: https://anpsthemes.com/constructo-landing-page/
Description: Constructo Child Theme
Author: AnpsThemes
Author URI: https://themeforest.net/user/Anps/portfolio
Template: constructo
Version: 1.0.0
*/

@import url("../constructo/style.css");

/* HEADER */
.nav-wrap{
    .menu-button-type2{
        border-radius: 100px;
    }
}
.top-bar{
    background: #2D3E50;
    .top-bar-right{
        .widget_anpstext{
            padding: 0 9px;
            .anpstext-wrap{
                border: 1px solid white;
                border-radius:50px;
                padding:5px 10px;
            }
        }
    }
}

/* HOME */
/**********************/

/* TIMELINE */
.anps-ptimeline{
    .anps-ptimeline__header{
        flex-direction: column-reverse !important;
        .anps-ptimeline__badge{
            font-size: var(--font-size-18, 18px);
            font-weight: var(--font-weight-400, 400);
            line-height: var(--line-height-28, 28px); 
            text-transform: unset;
            width: 60%;
        }
    }
    .anps-ptimeline__circle{
        background-color: var( --e-global-color-accent ) !important;
        border: unset !important;
        box-shadow: 0 0 0 24px white !important;;
    }
    .anps-ptimeline__line{
        width: 90% !important;
        transform: translateX(-50%) !important;
        left: 50% !important;
    }
    .anps-tclient__footer{
        padding-top:0px;
    }
}

/* FORM */
.form__wrapper{
    border-radius: 16px;
    overflow: hidden;
    .anps-estimate-form__left{
        justify-content: flex-start;
        padding: 59px 67px;
    }
}

/* FAQS */
.elementor-widget-n-accordion{
    .e-n-accordion-item {
        background-color: #FFFFFF;
        border-radius: 16px;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
        .e-n-accordion-item-title{
            flex-direction: row-reverse;
            justify-content: space-between;
        }
    }
}

/* NORMATIVAS */
.bloque__normativas{
    .elementor-icon-wrapper{
        height: 32px;
    }
     > .elementor-element{
        max-width: unset !important;
     }
}

/* COUNTER */
.bloque__counter{
    .elementor-counter-title{
        text-align: center;
    }
}

/* PORTFOLIO */
.elementor-widget-anps-modern-portfolio{
    a:hover h3{
        color: inherit;
    }
    .anps-mportfolio__cta{
        border-radius: 100px;
    }
}

/* SERVICES */
.elementor-widget-anps-featured-services{
    .anps-fservices__bg-icon{
        img {
            width: 130px;
        }
    }
    .anps-fservices__header{
        align-items: flex-start;
        .anps-fservices__view-all{
            padding: 13px 34px;
            border-radius: 100px;
            border: 1px solid #080C35;
            border-bottom-color: #080C35 !important;
        }
    }
}

/* FEATURES */
.bloque__features{
    .elementor-icon{
        border-radius: 41943000px;
        background: #080C35;
        padding: 16px;
    }
    .elementor-icon-box-title{
        margin-top: 0 !important;
    }
}

/* HERO */
.elementor-widget-anps-hero-banner{
    .anps-hero-banner{
        background-image: linear-gradient(#080C35CC, #080C35CC), url("https://coven.vvcnvrsn.ovh/wp-content/uploads/2026/05/ash-IO9gHqI_5VE-unsplash-1.webp");
    }
    .anps-hero-banner__btn-primary{
        border-radius: 100px;
    }
    .anps-hero-banner__btn-secondary{
        border-radius: 100px;
        border: 1px solid white;
        padding: 16px 32px;
        i{
            display: none;
        }
    }
}

/**********************/
/* END HOME */

/* SERVICIOS */
.caracteristicas-lista{
    display:flex;
    flex-direction:column;
    row-gap: 24px;
}
.caracteristica-item{
    border-radius: 10px;
    background: #F8F8F8;
    padding: 13px 19px;
    display:flex;
    align-items: flex-start;
    column-gap: 24px;
    .caracteristica-item__icono{
        border-radius: 10px;
        background: white;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
        padding:12px;
        img{
            min-width:24px;
            min-height: 24px;
        }
    }
    .caracteristica-item__contenido{
        .caracteristica-item__titulo{
            margin: 0;
            color: #6B7280;
            font-family: Poppins;
            font-size: 16px;
            font-style: normal;
            font-weight: 600;
            line-height: 24px; /* 150% */
        }
        .caracteristica-item__descripcion{
            color: #2D3E50;
            font-family: Poppins;
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: 22.75px; /* 162.5% */
        }
    }
}

/* END SERVICIOS */

/* HEADER DESCARGAS */
.post.style-2 header,.descarga.style-2 header{font-size:14px;margin-bottom:0;padding-left:0}.post h1,.post.style-2>header img,.descarga h1,.descarga.style-2>header img{margin-bottom:20px}.post.style-2 h1,.descarga.style-2 h1{margin:13px 0 15px}.post.style-2 .post-meta,.descarga.style-2 .post-meta{position:static}.post.style-2 .post-meta .fa,.descarga.style-2 .post-meta .fa{margin-right:10px}.post.style-2 .post-meta li,.descarga.style-2 .post-meta li{display:inline-block;margin-right:10px}
/* END HEADER DESCARGAS */